#!/bin/sh

bootloader_present=$(lsusb | grep 04d8:003c) #grep 04d8:003c)80ee:002104d8:003c
brainboard_present=$(lsusb | grep 04d8:003f)

if [ -z "$bootloader_present" -a -z "$brainboard_present" ]
then
    echo NO_BB_BL
else
    if [ -n "$bootloader_present" -a -z "$brainboard_present" ]
    then
        echo NO_BB
    else
        echo OK
    fi
fi
